body{
  margin:0px;
  /*font-family: 'DM Sans', sans-serif;*/
  font-family:'Poppins',Arial,serif;
  font-size:16px;
}
.title-text{
  font: 800 22px/1.2 Arial,serif;
  color: #7c828d;
  margin: 1.5em 0px 1em 0px;
  text-transform: uppercase;
  display: inline-block;
}
#cnt-search{
  padding:3rem 0px;
  margin-top:60px;
}
.img-responsive{
  width:100%;
  height:auto;
  display:block;
}
/*.tooltip .tooltip-inner {border-radius:20px; padding:1em;}*/
.form-control{
  border-radius: 0px;
  box-shadow: none;
}
.form-control:focus {
  border-color: #154f82;
  box-shadow: none;
}
.form-group label{
  color: rgba(41, 42, 46, .8);
  font-weight: 200;
}
.container-top{
  display:block;
  max-height:35px;
  /*
  background: rgb(208,208,208);
  background: linear-gradient(338deg, rgba(208,208,208,1) 0%, rgba(255,255,255,1) 29%, rgba(247,247,247,1) 47%, rgba(208,208,208,1) 100%);
  */
  padding: 0px 1em;
  border-bottom:solid 1px #f0f0f0;
}
.box-shadow{
  /*
  -webkit-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 19px 0px rgba(0,0,0,0.75);
  */
}
.not-margin-bottom{
  margin-bottom:0px;
}
#navbar-page{
  transition:all ease .4s;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
}
.navbar-default {
    border:none;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
    padding: 0px 1.5rem;
}

.navbar-transparent{
  /*background-color: transparent;*/
  background-color: rgba(255,255,255,.15);
  backdrop-filter: blur(10px);
}

.navbar-opaque{
  background-color: #fff;
}

.navbar-nav>li>.dropdown-menu li a{
  padding:20px 18px;
}

/* Mostrar el menú desplegable al pasar el mouse por encima */
.dropdown:hover .dropdown-menu {
  display: block;
}

/* Asegurarse de que el enlace "Mantenimiento" funcione bien */
.dropdown:hover .dropdown-toggle {
  text-decoration: none;
}

/* Evitar que el menú se cierre inmediatamente al salir del área del enlace */
.dropdown-menu {
  margin-top: 0;
}


.modal-content{
  border-radius:0px;
}
a{
  transition:all ease .4s;
}
.link-w{
  text-decoration: none;
  color:#fff;
}
.link-w:hover,.link-w:active,.link-w:focus{
  text-decoration: none;
  color:#6cbbff;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #E8B61C;
    /*background:#fef596;*/
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #E8B61C;
    background:#fff;
    /*background:#fef596;*/
}

.dropdown-menu>li>a, .dropdown-menu>li{
    color: #333;
    background:#fff;
    /*background:#fef596;*/
}
.navbar-transparent .navbar-nav>li>a {
  color: #333;
}

.navbar-opaque  .navbar-nav>li>a {
  color: #333;
}

.active{
  /*border-bottom: solid 4px #a81316;*/
}


.bg-gray{
	background-color:#F7F7F7;
}
.bg-gray-2{
  background-color:#202124;
}
/*
.title-text{
	margin:2em 0px 1em 0px;
}
*/
.text-upercase{
	text-transform:uppercase;
}
.text-y{
	color:#E8B61C;
}
.text-b{
	color:#154f82;
}
.text-gray{
	color: rgba(41, 42, 46, .8);
  font: 700 19px 'Poppins',Arial,serif;
}
.section-space{
	margin:3em 0px;
}
.footer-container{
  padding:1em 3em;
}
.footer-credit{
  font-size: 12px;
  padding: 10px;
}
.ul-footer{
  margin:1em 0px;
  padding:1em 0px;
}
.ul-footer li{
  list-style: none;
  margin: 2em 0px;
}
.section-text{
	min-height:250px;
	height:auto;
}
.footer{
  color:#fff;
  background: #00133a;
}
.fl-right{
  float:right;
}

.btn-black{
  position: relative;
  color: #0C39A0;
  font-size: 22px;
  margin-right: 25px;
  padding: 0px;
}
.btn-black:hover{
  color: #4269F7;
}

#my-cart{
  position: absolute;
  font-size: 8px;
  font-weight: 200;
  padding: 3px;
  top: 3px;
  background-color:#000;
  color:#fff;
}

.btn-gold{
  border-radius:0px;
  border:none;
  color: #000;
  transition:all ease .4s;
  background: #E8B61C;
}
.btn-gold:hover{
  border-radius:0px;
  border:none;
  color: #FFF;
  background: #E5711D;
}
.btn-gold:focus, .btn-gold:active{
  color: #fff;
  border-radius:0px;
  border:none;
  background-color: #000;
}

.btn-circle {
  border-radius: 43px;
  margin: 6px 8px ;
  width: 23px;
  height: 23px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
}
.btn-circle:hover{
  color:#FFEB5B;
}

.btn-twitter {
  padding: 3px 6px;
  background-color: #2d9dcd;
  background-image: linear-gradient(#2d9dcd, #1086cc);
}

.btn-facebook {
  padding: 3px 7px;
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
}

.btn-youtube {
  padding: 3px 7px;
  background-color: #D31313;
  background-image: linear-gradient(#D10A0A, #B20505);
}

.btn-phone {
  padding: 3px 7px;
  background-color: #2d9dcd;
  background-image: linear-gradient(#515151, #0C0C0C);
}
.btn-phone-free {
  padding: 3px 7px;
  background-color: #2d9dcd;
  background-image: linear-gradient(#557F00, #1B8413);
}

.alert{
  border-radius:0px;
  border:none;
}
.alert-danger{
  color:#a81316;
}

textarea {
  resize: none;
}
@media (min-width: 768px){
  .img-logo{
    height: 45px;
    width: auto;
    margin-top: 8px;
  }
  .navbar-nav>li>a {
      padding:20px 10px;
      text-transform:uppercase;
      color:#000;
  }
  
}
@media(max-width:767px){
  .img-logo{
    height: 33px;
    margin: 10px 20px;
  }
  .navbar-collapse {
    max-height: 80vh;
  }

}


/*debbug - show*/
.pre-dbg{
  background:#000;
  color:#fff;
}

.sp{
  color: #e2ba28;
	font-weight: bold;
	font-style: italic;
}
.ar{
  color: #2196f3;
	font-weight: bold;
}
.comp{
  color: #8bc34a;
}

.set{
  color: #dead23;
	font-style: italic;
}
.idx{
	color: #AFAAAA;
}
.breakPoint{
	background-color: #D10202;
	color: #fff;
	margin-bottom: 0px;
}

/* Fixed/sticky */
.icon-bar-left {
  position: fixed;
  top: 45%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index:100;
}
.icon-bar-left a {
  margin: 12px;
  border-radius: 30px;
  width: 40px;
  display: block;
  text-align: center;
  padding: 9px;
  transition: all 0.3s ease;
  color: white;
  font-size: 15px;
}
.icon-bar-left a:hover {
  background-color: #000;
}
.facebook {
  background: #3B5998;
  color: white;
}
.twitter {
  background: #55ACEE;
  color: white;
}
.phone {
  background: #656565;
  color: white;
}
.whatsapp {
  background: #06A513;
  color: white;
}
.youtube {
  background: #bb0000;
  color: white;
}

/* product */
.product-row{
	margin: 2em 0px;
}
.border-right{
	/*border-right:1px solid #bdbdbd;*/
}
.product-img{
	/*border:1px solid #bdbdbd;*/
}
.cnt-product{
  margin-bottom: 4em;
}
.product-round {
  display: flex;
  align-items: center;
  align-content: center;
  text-align: center;
  height: 365px;
  padding: 2rem 0px;
}
.product-round a.lnk-product-list {
    display: block;
    width: 100%;
}
.product-round img{
  border-radius: 50%;
  max-width: 180px;
  height: auto;
  margin: 2em auto 0 auto;
}
.product-round .product-title {
  margin: 0px;
  padding: 0px;
  font: 800 15px / 1.2 Arial, serif;
  text-transform: uppercase;
}

a.lnk-product-list{
  display:block;
  padding: 4rem 2rem;
  overflow: hidden;
  min-height: 360px;
  max-height: 420px;
}
a.lnk-product-list:hover{
  -webkit-box-shadow: 0px 0px 26px 3px #B0B0B0; 
  box-shadow: 0px 0px 26px 3px #B0B0B0;
  text-decoration: none;
  border-radius: 10px;
}

a.lnk-product-list .product-img {
  transition: transform 0.3s ease; /* Añade una transición suave para la transformación */
}

a.lnk-product-list:hover .product-img {
  transform: scale(1.1); /* Agranda la imagen un 10% cuando se pasa el mouse */
}

.product-img-detail{
  width:200px;
	height:auto;
  margin:0px auto;
}
.product-description{
	padding:1em;
}
.product-title{
  margin: 0px;
  padding:0px;
  font: 800 22px/1.2 Arial,serif;
  text-transform:uppercase;
}
.product-text{
  margin-top: 1em;
  font-size: 13px;
}
.product-subtitle{
  margin: 10px 0px;
  padding:0px;
}
.product-ul{
  color:#292a2e;
}
.lnk-view-prod{
  position: absolute;
  top:auto;
  bottom: 3em;
  right: 2em;
  left: auto;
  font-size: 12px;
  color:#646464;
}
.fnt-title{
  padding:0px;
  font: 800 40px/1.2 Arial,serif;
  /*background: -webkit-linear-gradient(45deg, #09009f, #00ff95 80%);*/
  background: -webkit-linear-gradient(45deg, #ff5200, #dc8c14 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  /*
  -webkit-box-shadow: 0px 10px 13px -15px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 10px 13px -15px rgba(0,0,0,0.75);
  box-shadow: 0px 10px 13px -15px rgba(0,0,0,0.75);
  */
}

.title{
  width: 100%;
  margin: 0px;
  text-align: center;
  font: 800 30px/1.2 Arial,serif;
  text-transform: uppercase;
  display: inline-block;
  padding:10px;
}

.subtitle{
  padding: 0px 1em;
  display: flex;
  justify-content: space-between;
}
.subtitle span{
  font-weight:bold;
  font-size:18px;
  margin-top:3px;
}
.txt-description{
  padding: 1.5em;
  border-top: solid 1px #EAEAEA;
  border-bottom: solid 1px #EAEAEA;
  margin: 1.5em 0px;
}

/*
.carousel-inner {
  overflow:unset;
  margin-bottom:30px;
}
.thumbnail {
  border:none;
  -webkit-box-shadow: 0px 0px 34px 0px rgba(207,207,207,1);
  -moz-box-shadow: 0px 0px 34px 0px rgba(207,207,207,1);
  box-shadow: 0px 0px 34px 0px rgba(207,207,207,1);
}
.carousel-control-button {
  position: relative;
  width: 10%;
  margin: 30px auto 0px auto;
}

.carousel {
	margin-bottom: 105px;
}
.carousel-indicators .active {
	background-color: #a81316;
}
.carousel-indicators li {
	border: 1px solid #a81316;
	border-radius: 10px;
}
.carousel-control.left, .carousel-control.right {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #e9ebf0;
  padding:10px 0px;
	background:none;
}
.carousel-control {
	color: #a81316;
}
.carousel-control:hover {
	color: #a81316;
}

.carousel-caption{
	max-width: 557px;
	position: absolute;
	left: 50%;
	top: 37%;
	transform: translate(0, -50%);
}
.carousel-caption h3{
	font-size: 65px;
}

.carousel-caption h4{
	font-size: 40px;
	color:#000;
}

.carousel-caption p{
	font-size: 18px;
	color:#000;
}

div.row>div.col-md-4:nth-child(2n){
  border:solid 1px #000;
}
*/

.owl-carousel .owl-stage-outer {
  padding: 70px 0px;
}
.owl-nav{
  text-align:center;
}
.owl-prev, .owl-next{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #e9ebf0;
  padding:10px 0px;
	background:none;
}
.owl-item{
  transition:all ease .4s;  
  -webkit-transform: scale(.7)!important;
   transform: scale(.7)!important;
  -webkit-box-shadow: 0px 0px 34px 0px rgba(207,207,207,1);
  -moz-box-shadow: 0px 0px 34px 0px rgba(207,207,207,1);
  box-shadow: 0px 0px 34px 0px rgba(207,207,207,1);
}
.center{
  -webkit-transform: scale(1.2)!important;
   transform: scale(1.2)!important;
}
.bg-txt h1{
  margin-top: 80px;
}
.bg-txt p{
  margin-bottom: 80px;
}

.img-detail{
   width:100%;
   margin:0px auto;
   height:auto;
}
.rsp{
  position:relative;
}
.carousel-control.right,.carousel-control.left {
  background:none;
}
.product-description-detail {
    padding:0px 0px;
}

/**/
.video-bg{
    display: block;
    width: 100%;
    min-height: 380px;
    overflow: hidden;
}
.info-video{
	display:block;
	width:100%;
	heigth:auto;
}

.video-fluid{
	display:block;
	width:100%;
	height:auto;
	margin:-10% 0px 0px 0px;
	padding:0px;
	max-width:1920px;
}
.video-fluid::-webkit-media-controls {
	display: none;
}
/***/
.cnt-cotize{
  display: none;
}
#r-search{
  width:83.1vw;
}
.lst-search{
  padding:2rem 1.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.input-group {
    border: solid 3px #fff;
    border-radius: 6px;
    background-color: #fff;
}
.spn-search{
  min-width:290px;
  padding:1rem 0px;
  text-transform:uppercase;
}
.btn-orange{
  color:#fff;
  background: -webkit-linear-gradient(45deg, #ff5200, #dc8c14 80%);
}
@media screen and (max-width: 912px){
	body{
		padding-top:70px;
	}
	.navbar-transparent {
    background-color: rgba(255, 255, 255, 1);
	}
  .img-logo {
    height: 40px;
    width: auto;
    margin-top: 8px;
  }
  .navbar-nav>li>a {
    padding: 20px 8px;
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
  }
}

@media screen and (max-width: 767px){
  #cnt-search{
    padding:0px 0px 1rem 0px;
    margin-top:0px;
  }
  body{
    margin-bottom:60px;
  }
	.video-bg{
		display:block;
		width: 100%;
		height: 160px;
		overflow:hidden;
	}
	.video-fluid{
		display:block;
		width:100%;
		height:auto;
		margin:0px;
		padding:0px;
		max-width:1920px;
	}
  .icon-bar-left {
    transform: none;
    position: fixed;
    z-index: 100;
    top:auto;
    right:0px;
    bottom:0px;
    left:0px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background-color: #fff;
  }
  .icon-bar-left a {
    margin: 12px;
    border-radius: 30px;
    width: 40px;
    text-align: center;
    padding: 10px;
    transition: all 0.3s ease;
    color: white;
    font-size: 15px;
  }
  
  .navbar-nav>li>a {
    padding: 1.5rem;
    text-transform: uppercase;
    font-size: 11px;
    color: #000;
  }
}

